<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="com.atmob.flutter_umeng">

    <uses-permission android:name="android.permission.INTERNET" />


    <application>

        <provider
            android:name="com.atmob.flutter_umeng.UmengPreInitProvider"
            android:authorities="${applicationId}.UmengPreInitProvider"
            android:exported="false" />
    </application>
</manifest>
